Loading...
Searching...
No Matches
janus_sip_transfer Struct Reference
Collaboration diagram for janus_sip_transfer:
[legend]

## Data Fields

struct janus_sip_session * | session
char * | referred_by
char * | custom_headers
nua_handle_t * | nh_s
nua_saved_event_t | saved [1]

## Field Documentation

## custom_headers

char* janus_sip_transfer::custom_headers

## nh_s

nua_handle_t* janus_sip_transfer::nh_s

## referred_by

char* janus_sip_transfer::referred_by

## saved

nua_saved_event_t janus_sip_transfer::saved[1]

## session

struct janus_sip_session* janus_sip_transfer::session

The documentation for this struct was generated from the following file:

- janus_sip.c